[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: 2.4.20 kernel patch for ext3



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Jonathan schrieb:
> Hi everyone, I need a 2.4.20 kernel patch for ext3 file system. It's
> corrupting our data.

um, please be a *bit* more specific (how your data gets corrupted).

> I'm running  2.4.20 kernel right now, if I just do the kernel upgrade,
> do I still need to patch for ext3?
>

no, when you upgrade to a current 2.4 kernel (2.4.30) no additional
patches are required to use ext3 and upgrading to a more current kernel
really *is* a  good idea.

- --
BOFH excuse #125:

we just switched to Sprint.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFCryVkC/PVm5+NVoYRArSTAJ4/5xAIu0NKnsiaGfb9nS2yINvZoQCgjvlz
v2Z4CMytRGC9oTM1lzUJFyk=
=30ZE
-----END PGP SIGNATURE-----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]